
@font-face {
    font-family:  'MaaxMono'; 
    src: url('MaaxRegularMono.otf'); 
}
@font-face {
    font-family:  'MaaxMedium'; 
    src: url('MaaxMedium.otf'); 
}

@font-face {
    font-family:  'MaaxBold'; 
    src: url('MaaxboldMono.otf'); 
}

html, body {
    margin: auto 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    font-family: 'MaaxMono';
    font-size: 1.1em;
}

/*COMMUNS*/

#Titre {
    text-align: center;
    pointer-events: none;
    /* font-size: 25px; */
    /* left: 20px; */
    padding: 2%;
    /* top: 25px; */
    /* width: 97%; */
    height: 100px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    font-family: 'MaaxBold';
}

#Home {
    position: fixed;
    padding: 2vh;
    cursor: pointer;
    font-family: 'MaaxMono';
}

#HomeCache {
    top: 5vh;
    width: 515px;
    font-size: 0px;
    transition: 1s;
    /* height: 0px; */
    position: absolute;
    font-family: 'MaaxMono';
}

#Quesako {
    cursor: pointer;
    position: fixed;
    top: 9vh;
    padding-left: 2vh;
    z-index: 20;
    font-size: 30px;
    -webkit-text-emphasis: filled;
}

#Presentation {
    font-family: 'MaaxMono';
    position: absolute;
    text-align: left;
    left: auto;
    z-index: 20;
    /* padding-left: 2vh; */
    top: 16vh;
    width: 20vw;
    font-size: 0px;
    transition: 1s;
    max-width: 250px;
    padding-left: 2vh;
}

#Menu {
    z-index: 30;
    position: fixed;
    right: 0;
    padding: 3vh;
    cursor: pointer;
}

#Barre1 {
    width: 6vh;
    margin-bottom: 10px;
    height: 0.3vh;
    background-color: white;
    transition: 1s;
}

#Barre2 {
    width: 6vh;
    height: 1vh;
    background-color: white;
    transition: 1s;
}

#ContainerMenu {
    width: 0vw;
    height: 100%;
    position: absolute;
    right: 0px;
    color: #0b0b0b;
    z-index: 10;
    transition: all 500ms ease;
    background-color: white;
}

#TexteMenu {
    padding: 1vw;
    padding-top: 10vh;
    width: 12vw;
    overflow: hidden;
    font-size: calc(14px + (26 - 14) * ((25vw - 300px) / (1600 - 300)));
    word-break: break-word;
}

#GoPagePres {
    width: 10vw;
    overflow: hidden;
}

#GoPageGalerie {}

#GoPageDownload {}

#Categorie1 {
    cursor: pointer;
}

#Categorie2 {
    cursor: pointer;
}

#Categorie3 {
    cursor: pointer;
}

#P1 {
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

#P2 {
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

#P3 {
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

#P4 {
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

#P5 {
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

#P6 {
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

#P7 {
    cursor: pointer;
    display: none;
    margin-left: 20px;
}

/*PAGE ACCUEIL*/

#BackgroundAccueil {
    background-color: #0b0b0b;
    color: white;
    height: 100%;
    width: 100%;
}

#GrandTitre {
    font-size: 9vw;
    transition: all 500ms ease;
    font-family:  'MaaxBold';
    /* position: relative; */
}

#ContainerTitre {
    position: relative;
    top: 40px;
    width: 80%;
    /* height: 100%; */
    margin-left: auto;
    margin-right: auto;
    transition: all 500ms ease;
    background-color: #0b0b0b;
}

/*PAGE PRESENTATION*/

#BackgroundPresentation {
    background-color: whitesmoke;
    color: #0b0b0b;
}

#ContainerPresentation {
    position: relative;
    top: 40px;
    width: 80%;
    height: 100%;
    font-size: 1.2em;
    margin-left: auto;
    margin-right: auto;
}

#PIntroduction {}

#PEtapes {}

/*Page GALERIE*/

#ChoixEntree {
    z-index: 30;
    top: 10%;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: firebrick;
}

#ContainerSon_Image {
    position: relative;
    top: 16px;
    /* left: 50px; */
    /* max-width: 500px; */
    width: min-content;
    max-height: 50%;
    min-width: 500px;
    height: 500px;
    font-size: 25px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    border: solid black 2px;
}

#Image {
    height: 100%;
    max-height: 400px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

#Tete_lecture {
    left: 2px;
    height: 100%;
    position: absolute;
    width: 5px;
    background-color: black;
}

#Audio {
    padding-top: 10px;
    width: 100%;
}

#ContainerMosaique {
    width: 20%;
    max-width: 306px;
    /* background-color: red; */
    height: 100%;
    position: absolute;
    right: 2%;
    top: 150px;
}

.Mosaique {
    cursor: pointer;
    width: 31%;
    display: inline-block;
    /* padding: 20px; */
    margin: 1%;
    height: 58px;
    background-color: blue;
}

#ContainerMosaique0 {
    width: 20%;
    max-width: 306px;
    /* background-color: red; */
    height: 100%;
    position: absolute;
    left: 2%;
    top: 150px;
}

.Mosaique0 {
    cursor: pointer;
    width: 31%;
    display: inline-block;
    /* padding: 20px; */
    margin: 1%;
    height: 58px;
    background-color: blue;
}

#Warning {
    cursor: pointer;
    display: none;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    font-size: 20px;
    margin-left: auto;
    margin-right: auto;
    background-color: red;
    opacity: 0.9;
    z-index: 80;
}

#TexteWarning {
    position: absolute;
    text-align: center;
    padding: 40%;
    top: 50%;
    transform: translateY(-50%);
}